Core - Task # 40142

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Linkvalidator
Created: 2012-08-24 Assigned To:

Updated: 2013-12-10 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Sprint Focus:

Subject: Small cleanup after namespaces transformation

Description

Small cleanup after namespaces transformation

Associated revisions

Revision 0513390 - 2012-08-24 20:37 - Wouter Wolters

[TASK] Small cleanup after namespaces transformation

Small cleanup after namespaces transformation

Change-Id: 17823c90e7dd1819ed4fd082ae98e6a17e54670e4
Resolves: #40142

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14051

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 00389623 - 2012-08-24 20:37 - Wouter Wolters

[TASK] Small cleanup after namespaces transformation

Small cleanup after namespaces transformation

Change-Id: 17823c90e7dd1819ed4fd082ae98e6a17e54670e4

Resolves: #40142

Related: #40095

Releases: 6.0
Reviewed-on: http://review.typo3.org/14051

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-24 20:24 - Gerrit Code Review

- Status changed from New to Under Review
http://review.typo3.org/14051
http://review.typo3.org/14051

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14051

#2 - 2012-08-24 20:37 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-08-24 21:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0e513390484abece153638957f0acc04a8f944de.

#4 - 2013-12-10 01:32 - Michael Stucki

- Category set to Linkvalidator
#5 - 2013-12-10 01:33 - Michael Stucki

- Project changed from Linkvalidator to Core
- Category changed from Linkvalidator to Linkvalidator
